BODY            { background-color: #191412;
				  background-image: url(images/bg.gif);
				  background-repeat: repeat-x;
				  background-position:center top;
				  margin-left: 0px;
				  margin-top: 0px;
				  margin-right: 0px;
				  margin-bottom: 0px;
				  font-family: Arial, Helvetica, sans-serif;
				  font-size: 0.9em;
				  color: #f3dcb5;
				  line-height: 1.4em; 
				  text-decoration: none; }
	
a:link			{ text-decoration: none; color: #b0b864;  }
a:visited		{ text-decoration: none; color: #b0b864; }
a:hover			{ text-decoration: none; color: #d5eb00; }
a:active		{ text-decoration: none; color: #b0b864; }

H1              { font-size: 2.4em; margin: 25px 0 25px 0; font-weight:normal; color: #FFF }
H2              { font-size: 1.4em; margin: 30px 0 -10px 0; font-weight:normal; color: #ff8401; line-height: 1.17em }
H3              { font-size: 1.1em; margin: 0 0 5px 0 }
H4			    { margin: 0 0 12px 0 }
H5              { font-size: .83em; line-height: 1.17em; margin: 1.67em 0 }
H6              { font-size: 1.3em; margin: 0 0 -8px 0; color: #dde2e9; line-height: 1.17em }

UL, DIR			{ list-style-type: circle }
OL				{ list-style-type: decimal }

.bodytext		{ margin: 0 268px 1em 0 }
.darktext		{ font-family: Arial, Helvetica, sans-serif; font-size: 0.86em; color: #00353f }
.forms 			{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #787878 }
.test			{ font-size: 0.84em; line-height: 1.4em }
.date			{ font-size: 10px; color: #ea7d16; line-height: 1.3em }

SMALL, SUB, SUP { font-size: 0.8em; line-height: 1.6em }
BLOCKQUOTE      { font-size: .83em; color: #FFFFFF; line-height: 1.5em; margin: 0 0 }
P, FIELDSET, 
DL, DIR   		{ margin: 1.33em 0 }
B, STRONG       { font-weight: bolder }

I, CITE, EM,
VAR, ADDRESS    { font-style: italic }
PRE, TT, CODE,
KBD, SAMP       { font-family: monospace }
PRE             { white-space: pre }
BIG             { font-size: 1.17em }
HR              { margin: 19px 0 19px 0; height: 0px; padding: 0px; border: 1px solid #2e2e30; background-color: #202020;}

OL UL, UL OL,
UL UL, OL OL    { margin-top: 0; margin-bottom: 0 }
CENTER          { text-align: center }
BR:before       { content: "\A" }


/* Begin bidirectionality settings (do not change) */

BDO[DIR="ltr"]  { direction: ltr; unicode-bidi: bidi-override }
BDO[DIR="rtl"]  { direction: rtl; unicode-bidi: bidi-override }

*[DIR="ltr"]    { direction: ltr; unicode-bidi: embed }
*[DIR="rtl"]    { direction: rtl; unicode-bidi: embed }


/* Elements that are block-level in HTML4 */

ADDRESS, BLOCKQUOTE, BODY, DD, DIV, DL, DT, FIELDSET, 
FORM, FRAME, FRAMESET, H1, H2, H3, H4, H5, H6, IFRAME,
NOSCRIPT, NOFRAMES, OBJECT, OL, P, UL, APPLET, CENTER, 
DIR, HR, MENU, PRE, LI, TABLE, TR, THEAD, TBODY, TFOOT, 
COL, COLGROUP, TD, TH, CAPTION 
                { unicode-bidi: embed }
				
/* End bidi settings */


@media print {
  @page         { margin: 10% }
  H1, H2, H3,
  H4, H5, H6    { page-break-after: avoid; page-break-inside: avoid }
  BLOCKQUOTE, 
  PRE           { page-break-inside: avoid }
  UL, OL, DL    { page-break-before: avoid }
}

@media speech {
  H1, H2, H3, 
  H4, H5, H6    { voice-family: paul, male; stress: 20; richness: 90 }
  H1            { pitch: x-low; pitch-range: 90 }
  H2            { pitch: x-low; pitch-range: 80 }
  H3            { pitch: low; pitch-range: 70 }
  H4            { pitch: medium; pitch-range: 60 }
  H5            { pitch: medium; pitch-range: 50 }
  H6            { pitch: medium; pitch-range: 40 }
  LI, DT, DD    { pitch: medium; richness: 60 }
  DT            { stress: 80 }
  PRE, CODE, TT { pitch: medium; pitch-range: 0; stress: 0; richness: 80 }
  EM            { pitch: medium; pitch-range: 60; stress: 60; richness: 50 }
  STRONG        { pitch: medium; pitch-range: 60; stress: 90; richness: 90 }
  DFN           { pitch: high; pitch-range: 60; stress: 60 }
  S, STRIKE     { richness: 0 }
  I             { pitch: medium; pitch-range: 60; stress: 60; richness: 50 }
  B             { pitch: medium; pitch-range: 60; stress: 90; richness: 90 }
  U             { richness: 0 }
  A:link        { voice-family: harry, male }
  A:visited     { voice-family: betty, female }
  A:active      { voice-family: betty, female; pitch-range: 80; pitch: x-high }
}
